#box {
	position: relative;
	width: 100%;
/*	margin: 0px 0px 20px 0px;*/
	margin: 0;
	overflow : auto;
	/*background-color : Gray;	*/

}

#boxinner {
	/*min-width : 500px;*/
	overflow: auto;
		position: relative;
	z-index: 35;
/*	border : solid #A8A8A8;*/
	border-width: 1px 1px 1px 1px ;
	background-color : #666666;
	margin: -21px 0px 0px 0px;
	padding: 0px 10px 10px 10px;

}

#boxinner h2 {
	color: white;
}

#boxinner h3 {
	color: white;
}

#boxinner h4 {
	color: white;
		margin: 15px 0 15px 0;
}

#boxinner p {
	color: white;
}

#boxinner li {
	color: white;
	line-height: 1.6em;
}

#boxinner a {
	
}

#boxinner a:link {
	color: yellow;
}

#boxinner a:visited {
	color: yellow;
}

#boxinner a:hover {
	color: red;
}

#boxinner1 {
	/*background-color: #FFF0F0;*/
	position: relative;
}

#boxinner2 {
/*	background-color: #ECFFED;*/
	position: relative;
}


#boxinner3 {
	/*background-color: #ECEDFF;*/
	position: relative;
}

.on {
	display: block;
}

.off {
	display:none;
}

#box .tabs {
	position: relative;
	z-index :20;
    width:100%;
  /*  line-height: normal;*/
	height: 50px;

  /*  font-family : Verdana, Geneva, Arial, Helvetica, "Nimbus Sans L", sans-serif; */
    font-size : 12px;
	overflow : auto;
	padding: 0px 0px 0px 0px;
	/*background-color: Lime;*/
			background-color: rgba(0, 0, 0, 0.8);
}
	
#box .tabs ul {
    float:left;
    margin:0 0 0 2%;
    list-style:none;
	padding:0px 0px 0px 0px;
	/*background-color : Fuchsia;*/
}

#box .tabs li {
    float:left;
    margin:0px 5px 0px 0px;
    padding:0;
}

#box .tabs li:hover {
    float:left;

    margin:0px 5px 0px 0px;
    padding:0;
}

#box .tabs a {
    display:block;
    border:solid 1px #4d4c4d;
    border:solid 1px #555555;
    background-color: black;
    
  /*  -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright:10px;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;*/



    padding:7px 20px;
	text-decoration: none;
	color: White;
	font-weight : bold;
}
	
.tabs a:hover {
	color: Yellow;
}
	

.tabnosel {
	
}
	    
#box .tabsel {
	position : relative;
	top: -4px;
	line-height : 22px;	
	/*padding-bottom: 10px;	
		margin:0px 5px 10px 0px;	*/
}

#box .tabsel a {

background-color: #666666;
/*
background: #e5acd1; 
background: -moz-linear-gradient(top,  #e5acd1 2%, #cb60b3 18%, #ad1283 58%, #de47ac 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#e5acd1), color-stop(18%,#cb60b3), color-stop(58%,#ad1283), color-stop(100%,#de47ac)); 
background: -webkit-linear-gradient(top,  #e5acd1 2%,#cb60b3 18%,#ad1283 58%,#de47ac 100%); 
background: -o-linear-gradient(top,  #e5acd1 2%,#cb60b3 18%,#ad1283 58%,#de47ac 100%);
background: -ms-linear-gradient(top,  #e5acd1 2%,#cb60b3 18%,#ad1283 58%,#de47ac 100%);
background: linear-gradient(top,  #e5acd1 2%,#cb60b3 18%,#ad1283 58%,#de47ac 100%);
*/

}

.decor1 {
	margin: 15px 100px 5px 100px;
	border-bottom: 1px solid #999999;
}

.iframewrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow: hidden;
}

.iframewrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;

}